Search found 1602 matches

by quanah
Wed May 04, 2016 5:23 pm
Forum: Administrators
Topic: Block .top and .pro domain
Replies: 6
Views: 1535

Re: Block .top and .pro domain

Hello i try to block the domain (.top,.pro,xyz...) by black list them using [root@mail ~]# vi /opt/zimbra/conf/salocal.cf.in blacklist_from *.pro blacklist_from *.top and by [root@mail ~]# vi /opt/zimbra/conf/amavisd.conf.in ‘*.pro’ => 10.0, ‘*.top’ => 10.0, and by blocking IP /opt/zimbra/conf/post...
by quanah
Wed May 04, 2016 5:15 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Add Proxy and Memcached to running 8.6.0 ZCS
Replies: 10
Views: 4410

Re: Add Proxy and Memcached to running 8.6.0 ZCS

How does it parse the file? This is a fresh zimbra instance as of yesterday. Nothing added to it. I have to test adding this package after the fact. here's my install_history file. It looks similar to my production file but with real upgrades and so on before it. 1462315596: INSTALL SESSION START 1...
by quanah
Wed May 04, 2016 4:52 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Add Proxy and Memcached to running 8.6.0 ZCS
Replies: 10
Views: 4410

Re: Add Proxy and Memcached to running 8.6.0 ZCS

Hey Jorge, Thanks for the reply. I did start with that part of the documentation...but it states if upgrading from 8.0 to 8.6.0. I figured it was telling me that my version is too high. Output from upgrade adding packages: Upgrading from to 8.6.0_GA_1153 ERROR: Upgrading from a ZCS version less tha...
by quanah
Wed May 04, 2016 4:43 pm
Forum: Installation and Upgrade
Topic: [SOLVED] Add Proxy and Memcached to running 8.6.0 ZCS
Replies: 10
Views: 4410

Re: Add Proxy and Memcached to running 8.6.0 ZCS

If I'm not wrong, the wiki said that "Assuming you are running ZCS version 8.0 or earlier with no proxy/memcached, zimbraMailMode as https, and want to upgrade to 8.5+". What if current version are on 8.6, do you think the OP should be wait for 8.7 and plan to add while upgrading to 8.7? ...
by quanah
Wed May 04, 2016 1:53 pm
Forum: Administrators
Topic: Bind Zimbra proxy On Specific IP Address
Replies: 4
Views: 1734

Re: Bind Zimbra proxy On Specific IP Address

Hello, I have a few public IP address on my server. I need to bind Zimbra proxy Server (NGINX) to one of my IP address. In Admin panel I found section IP binding address but when I set address NGINX still listen on all address. [root@ris ~]# netstat -nap | grep 443 tcp 0 0 0.0.0.0:443 0.0.0.0:* LIS...
by quanah
Wed May 04, 2016 12:00 am
Forum: Installation and Upgrade
Topic: Upgrading a enviroment with zimbra 8.0.3.
Replies: 12
Views: 2476

Re: Upgrading a enviroment with zimbra 8.0.3.

No problem to me upgrade MAILSTORE/PROXY servers first than the MTA. I'm asking it, because the documentation say the MTA first. Ok, then why i'm not disassemble the Proxy now. My idea is after leaving updated Zimbra environment and mitigate the chance of attack. I will create a new environment (in...
by quanah
Tue May 03, 2016 7:44 pm
Forum: Installation and Upgrade
Topic: Upgrading a enviroment with zimbra 8.0.3.
Replies: 12
Views: 2476

Re: Upgrading a enviroment with zimbra 8.0.3.

Hi Quanah, diogo_falcomer said that proxy server on his cluster are installed on mailstore, not on an MTA, so he asked about the possibility of problem if he try to upgrade MTA before mailstore itself. Hi diogo_falcomer, Is there any reason why you need to upgrading MTA before mailstore/proxy even ...
by quanah
Tue May 03, 2016 4:26 pm
Forum: Administrators
Topic: Zimbra Product Management Portal
Replies: 1
Views: 294

Re: Zimbra Product Management Portal

Hey guys, Will there ever be another version of the Zimbra Product Management Portal that we used to have? http://pm.zimbra.com/ It was a great way of going through the bugs and RFE's instead of reading through release notes in a PDF and looking up the bugzilla entries. Thanks! There is discussion ...
by quanah
Tue May 03, 2016 3:50 pm
Forum: Installation and Upgrade
Topic: Upgrading a enviroment with zimbra 8.0.3.
Replies: 12
Views: 2476

Re: Upgrading a enviroment with zimbra 8.0.3.

Thanks guys for the feedback, Because this my plan is update MTAs first than the Mailstore servers, that approach can be a problem? No. As I noted, if your MTAs and Proxy are on the same host, the MTAs would get updated before mailstore in that case as well. I would note that 8.7 and later will req...
by quanah
Tue May 03, 2016 2:16 pm
Forum: Installation and Upgrade
Topic: Upgrading a enviroment with zimbra 8.0.3.
Replies: 12
Views: 2476

Re: Upgrading a enviroment with zimbra 8.0.3.

Hello Guys, i`m a new guy working with zimbra, but a bit experienced in Postfix and Exchange. In my new job, i have a big enviroment with 6 zimbra servers and 1 mailman server. The enviroment is: 2 MTA Zimbra -> 2 Mailbox -> 2 LDAP server and Mailman (2.1.15) used to control group e-mails. They are...

Go to advanced search